<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$art_id=$_GET['id'];
$pagina=$_GET['pagina']; 
$cantidad=$_GET['cantidad']; 
$precio_venta=$_GET['precio_venta']; 
$flete=$_GET['flete'];

$sql = mysqli_query($con,"SELECT * FROM articulos where empresa='$empresa' and art_id='$art_id' ");
$row=mysqli_fetch_array($sql);
$id=$row['art_id'];
$art_id=$row['art_id'];
$art_referencia=$row['art_referencia'];
$art_nombre=$row['art_nombre'];			
$precio_costo=$row["art_precio_costo"];
$art_iva=$row["art_iva"];
$art_atributo_estado=$row["art_atributo_estado"];
$art_atributo1=$row["art_atributo1"];
$art_atributo2=$row["art_atributo2"];
$iva0=$art_iva/100; //0.19
$iva1=1+$iva0; //1.1
$art_precio_costo=$precio_costo/$iva1;  //840.336
$art_lote=$row["art_lote"];

?>
<div id="div_registro"></div>
<form role="form" id="registro" name="registro" >      
	<input type="hidden" name="art_id" value="<?php echo $art_id; ?>">
	<input type="hidden" name="art_referencia" value="<?php echo $art_referencia; ?>">
	<input type="hidden" name="precio_venta" value="<?php echo $precio_venta; ?>">
	<input type="hidden" name="nombre" value="<?php echo $art_nombre; ?>">
	<input type="hidden" name="iva" value="<?php echo $art_iva; ?>">
	<input type="hidden" name="atributo_estado" value="<?php echo $art_atributo_estado; ?>">
	<input type="hidden" name="atributo1" value="<?php echo $art_atributo1; ?>">
	<input type="hidden" name="atributo2" value="<?php echo $art_atributo2; ?>">
	<input type="hidden" name="flete" value="<?php echo $flete; ?>">
	<input type="hidden" name="fecha_vencimiento" value="1999-01-01">

	<div class="">
	    <label>Cantidad</label>
	    <input type="number" name="cantidad" class="form-control input-sm" autocomplete="off" value="<?php echo $cantidad; ?>" autofocus="autofocus" required>
	</div> <!-- /.form-group -->
	<div class="">
	    <label>lote</label>
	    <input type="text" name="lote" id="lote" class="form-control input-sm" autocomplete="off" value="" autofocus="autofocus" required>
	</div> <!-- /.form-group -->

	          
	<div class="modal-footer">
	    <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" id="btn_registrar" class="btn btn-success"><i class=" icon-ok"> Registrar</i></button>
	</div>
</form>
<script>
$("#registro").submit(function( event ) {
$('#btn_registrar').attr("disabled", true);
var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_compras/agregar_articulo.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#div_registro').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#div_registro").html(datos);
      $('#btn_registrar').attr("disabled", false);
      document.registro.lote.value="";
      loadTabla();
      }
  });
  event.preventDefault();
})
</script>